<template>
  <div id="app">
    <!-- <Progress /> -->

    <router-view></router-view>

  </div>
</template>

<script>
// import Progress from './components/Progress.vue'

export default {
  name: 'app',
  components: {
    // Progress,
  }
}
</script>

<style>
#app {
  font-family: 'Avenir', Helvetica, Arial, sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  color: #2c3e50;
}

</style>
